/* CSS Document */

body {
	background-color: #EFEFEF;
	font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;
	font-size:75%;
	color:#222222;
	line-height: 1.3em;
}
td {
    padding: 0 0px !important;
  }
#mainTable {
	width: 700px;
}
h2 {
	color: #336699;
}

  
#wrapper {
	margin: 0px auto;
	background-color: #ffffff;
	width: 700px;
	border:1px solid #222222;
}
#headLogo {
	padding: 0px;
}
#headline {
	width: 1050px;
	color: #ffffff;
	background-color: #336699;
	padding: 0px;
	margin: 0px;
	font: bold 24pt "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
}
.addPadd {
	padding: 0px 0px;
}
#subHead {
	color: #8D7E37;
	font: bold 14pt "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
	line-height:1.1em;
}
#subForm {
	width: 240px;
	background-color: #DDDDDD;
	font: normal 10pt Helvetica, Arial, Verdana, sans-serif;
	border: 2px solid #427392;
}
#subFormConf {
	background-color: #DDDDDD;
	font: normal 10pt Helvetica, Arial, Verdana, sans-serif;
	border: 2px solid #427392;
}
.subFormHead {
	background-color: #427392;
	color: #fff;
	font: bold 14pt "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
}	
.legal {
	font: normal 9pt "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
}
#tdyCover {
	padding: 20px;
}




 